singularity(1)

NAME

singularity-remote-remove-keyserver - Remove a keyserver (root user only)

SYNOPSIS

singularity remote remove-keyserver [remoteName]

DESCRIPTION

The 'remote remove-keyserver' command allows to remove a defined keyserver from a specific
  endpoint. If no endpoint is specified, it will use the default remote endpoint (SylabsCloud).

OPTIONS

-h, --help[=false]
    help for remove-keyserver

EXAMPLE

      $ singularity remote remove-keyserver https://keys.example.com

SEE ALSO

singularity-remote(1)

HISTORY

10-Nov-2021 Auto generated by spf13/cobra